package ru.yandex.canvas.model.screenshooter;

public class CreativeWithClientId<T> {
    T creative;

    Long clientId;

    public CreativeWithClientId(T creative, Long clientId) {
        this.creative = creative;
        this.clientId = clientId;
    }

    public T getCreative() {
        return creative;
    }

    public void setCreative(T creative) {
        this.creative = creative;
    }

    public Long getClientId() {
        return clientId;
    }

    public void setClientId(Long clientId) {
        this.clientId = clientId;
    }
}
